@media (max-width: 319.8px) {}

@media (min-width:320px) and (max-width: 767.8px) {
    html {
        font-size: 14px;
    }

    .section,
    .footer {
        padding: 0 15px;
    }

    .title {
        font-size: 24px;
    }

    .header {
        flex-direction: column;
        justify-content: start;
        height: 132px;
        padding-left: 15px;
        margin-bottom: 20px;
    }

    .nav-left {
        width: initial;
        height: initial;
    }

    .nav-logo {
        margin-top: 17px;
        margin-left: 1px;
        width: 110px;
        height: 35px;
        margin-bottom: 0;
    }

    .nav-right {
        display: flex;
        flex-direction: column-reverse;
        justify-content: flex-start;
        margin-left: 0;
        height: initial;
        width: initial;
        height: 20px;
        min-height: 70px;
    }

    .header-nav-right-list {
        line-height: 20px;
        height: 20px;
        width: 399px;
        margin-top: 21px;
        margin-left: 0.5px;
        z-index: 2;
    }

    .nav-right-item {
        font-size: 16px;
    }

    .nav-right-item:not(:last-child) {
        padding-right: 24.5px;
    }

    .nav-search {
        margin-left: 261px;
        margin-top: 0;
    }

    .section-hero {
        height: 308px;
        margin-bottom: 60px;
    }

    .hero-slider {
        width: 290px;
        height: 308px;
        background-image: url("/img/hero-slider_320.png");
        background-size: 290px 308px;
        background-repeat: no-repeat;
    }

    .hero-slider_title {
        text-align: center;
        line-height: 25.5px;
        top: 57.5px;
        left: 22px;
        width: 247px;
        height: 49px;
        font-size: 20px;
        letter-spacing: 0.2px;
    }

    .hero-slider_desc {
        top: 64px;
        left: 22px;
        text-align: center;
        line-height: 15.25px;
        font-size: 12px;
        width: 247px;
        height: 61px;
    }

    .hero-slider_button {
        border-radius: 8px;
        padding: 15px 28px 12px 28px;
        font-size: 12px;
        top: 95px;
        left: 64px;
        box-sizing: initial;
        width: initial;
        height: initial;
        max-width: 162px;
        max-height: 41px;
        letter-spacing: 0.70px;
    }

    .section-about {
        flex-direction: column;
        height: 1724px;
        margin-bottom: 60px;
    }

    .section-about_title {
        margin-bottom: 19.2px;
    }

    .section-about_desc {
        font-size: 14px;
        margin-bottom: 0;
        width: 290px;
        height: 672px;
        line-height: 28px;
        padding-bottom: 0;

    }

    .section-about_visual-cards {
        padding-top: 14px;
        width: 290px;
    }

    .visuals_working {
        width: 290px;
        height: 400px;
        background-image: url("/img/working_320.png");
        background-size: 400px 290px;
        background-size: contain;
        background-repeat: no-repeat;
        margin-bottom: 34px;
    }

    .visuals-working_text-container {
        padding-top: 200px;
        width: 290px;
        height: 192px;
        margin-bottom: 32px;
        background: none;
        flex-direction: column;
        justify-content: start;
        align-items: start;
    }

    .visuals-working-text-container_desc {
        width: 290px;
        height: 140px;
        padding-left: 0;
        padding-top: 32px;
        padding-bottom: 12px;
        font-weight: 400;
        font-size: 14px;
        line-height: 200%;
        color: #000;
    }

    .visuals-working-text-container_button {
        color: #f90;
        margin-bottom: 0px;
        padding: 12.31px 44px;
        text-align: center;
        width: initial;
        height: initial;
        box-sizing: initial;
        align-self: start;
        font-size: 12px;
        border-radius: 8px;
    }

    .visuals-info-cards-list {
        padding-top: 1000px;
        /* костыль */
        width: 290px;
        padding-top: 0;
    }

    .visuals-info-cards-item {
        height: 249px;
        width: 290px;
        border: none;
        padding-top: 61px;
    }

    .visuals-info-cards-list_card1 {
        margin-top: 0;
        margin-bottom: 32px;
        background-size: 64px 49px;
        background-position-x: 0px;
        background-position-y: 0px;
    }

    .visuals-info-cards-list_card2 {
        margin-top: 0;
        margin-bottom: 0;
        background-size: 64px 49px;
        background-position-x: 0px;
        background-position-y: 0px;
    }

    .visuals-info-cards-item_title {
        width: 290px;
        height: 44px;
        font-weight: 500;
        font-size: 18px;
        line-height: 22px;
        margin-bottom: 5px;
    }

    .visuals-info-cards-item1_desc {
        width: 290px;
        height: 140px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .visuals-info-cards-item2_desc {
        width: 290px;
        height: 168px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .visuals-info-cards-item_desc {
        margin-left: 0;

    }

    h2.visuals-info-cards-item_title {
        margin-top: 0;
        margin-left: 0;

    }

    .section-steps {
        height: 1057px;
        margin-bottom: 61px;

    }

    .section-steps_title {
        padding-bottom: 0;
        margin-bottom: 20px;
    }

    .section-steps_desc-title {
        font-weight: 500;
        font-size: 18px;
        line-height: 32px;
        margin-top: 0;
        margin-bottom: 10px;
        padding-top: 176px;
        background-image: url("/img/section-steps_background__320.png");
        background-repeat: no-repeat;
        background-size: contain;
        background-position-y: 0;
    }

    .section-steps_desc {
        margin-top: 0;
        height: 728px;
        margin-bottom: 28px;
        width: 290px;
        font-weight: 400;
        font-size: 14px;
    }

    .section-steps-more-button {
        padding: 12.31px 44px 13.31px 44px;
        font-size: 12px;
        border-radius: 8px;
        margin-right: 13px;
    }

    a.section-steps-agreement-button {
        padding: 10px 31px 12px 31px;
        font-size: 12px;
        margin-top: 0;
        box-sizing: initial;
        width: initial;
        height: initial;
        border-radius: 8px;
        margin-left: -8px;
    }

    .section-faq {
        height: 593px;
        margin-bottom: 60px;
        padding: 0 75px;
    }

    .section-faq_title {
        margin-bottom: 20px;
    }

    .section-faq-list {
        height: 593px;
    }

    .section-faq-item {
        border: none;
        margin-bottom: 32px;
        padding: 0;
        width: 290px;
    }

    .section-faq-item:nth-child(1),
    .section-faq-item:nth-child(2),
    .section-faq-item:nth-child(3),
    .section-faq-item,
    .section-faq-item * {
        padding: 0;
    }


    .section-faq-item-title1,
    .section-faq-item-title2 {
        margin-left: 1.4px;
    }

    .section-faq-item-title2 {}

    .section-faq-item_title {
        margin-bottom: 4px;
        height: 44px;
        line-height: 22px;
        font-size: 18px;
        font-weight: 500;
        width: 290px;
    }

    .section-faq-item_desc {
        height: 112px;
        width: 290px;
    }

    .footer {
        height: 678px;
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-links {
        margin-right: 0;
        width: 131px;
        height: 99px;
        margin-left: 79.5px;
    }

    .footer-links-icon-list {
        width: 96.08px;
        height: 40px;
        justify-content: space-between;
        padding-left: 16.5px;
    }

    .footer-links-icon-list_item,
    .footer-links-icon-list_item-icon {
        max-width: 40px !important;
        max-height: 40px !important;
    }

    .footer-links-logo {
        width: 131px;
        margin-bottom: 7px;
        height: 42px;
        margin-top: 23px;
    }

    .footer-links-list {
        display: none;
    }

    .footer-request {
        margin-top: 0;
        border-bottom: 1px solid #cacaca;
        width: 290px;
        top: 0;

    }

    .footer-request_title {
        padding-top: 0;
        margin-bottom: 20px;
    }

    .footer-request_form {
        width: 290px;
        height: 428px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        position: absolute;
    }

    .footer-request_form_input {
        min-height: 60px;
        max-height: 60px;
        width: 290px;
        padding-left: 20px;
        font-size: 14.2px;
        font-weight: 400;
        letter-spacing: normal;
    }


    .footer-request_form_input__message {
        min-height: 150px;
        max-height: 150px;
        padding-bottom: 104px;
        display: block;
        margin-bottom: 25px;
    }

    .footer-request_form_input__message::placeholder {
        align-self: start;
    }



    .footer-request-form-checkbox-container {
        display: flex;
        flex-direction: column;
        justify-content: end;
        padding-top: 100px;
        margin-bottom: 25px;
        display: block;
    }

    .checkmark {
        margin-top: 97px;
        display: block;
    }

    .footer-request_form_button {
        padding: 12.31px 19px 12.69px 12px;
        font-size: 12px;
        width: initial;
        height: initial;
        border-radius: 8px;
        border-radius: 8px;
        width: 162px;
        height: 40px;
        align-self: center;
        justify-self: start;
        margin-left: 64px;
        margin-right: 64px;
        margin-bottom: 11px;
        z-index: 2;
        width: initial;
        height: initial;
        padding: 13.31px 19px 11.31px 19px;
        letter-spacing: 0.8px;
    }

    .footer-request-form-checkbox-container {
        /* padding-top: 93px; */
        padding: 0;
        position: relative;
        top: 93px;
        padding-left: 23px;
    }

    .checkmark {
        margin-top: 0;
        top: 8px;
        margin-left: -13px;
    }

    .footer-desc-container {

        display: none;
    }


}



@media (min-width: 768px) and (max-width: 1023.8px) {

    .section,
    .footer {
        padding: 0 50px;
    }

    .header {
        height: 69px;
        margin-bottom: 40px;
        padding-left: 50px;
    }

    .nav-left {
        width: initial;
        height: initial;
    }

    .nav-logo {
        margin-top: 17px;
        width: 110px;
        height: 35px;
        padding-left: 0;
    }

    .nav-right {
        margin-left: 44px;
        width: 447px;
    }

    .header-nav-right-list {
        height: 20px;
        width: 447px;
        margin-top: 24.5px;
    }

    .nav-right-item {
        font-size: 16px;
        line-height: 20px;
    }

    .nav-right-item:not(:last-child) {
        padding-right: 40px;
    }

    .nav-search {
        margin-left: 43px;
        padding-right: 0;
        margin-right: 0;
    }

    .section-hero {
        height: 662px;
        margin-bottom: 50px;
    }


    .hero-slider {
        height: 664px;
        width: 668px;
        background-image: url("/img/hearo-slider_768.png");
        background-repeat: no-repeat;
        background-size: 668px 662px;

    }

    .hero-slider_title {
        top: 160px;
        left: 40px;
        width: 588px;
        height: 122px;
        font-size: 50px;
        line-height: 61px;
        padding-top: 0;
        letter-spacing: 0.7px;
    }

    .hero-slider_title::first-line {
        letter-spacing: 0.6px;
    }

    .hero-slider_desc {
        width: 588px;
        height: 66px;
        font-size: 18px;
        line-height: initial;
        left: 40px;
        top: 176px;
    }

    .hero-slider_button {
        left: 40px;
        top: 235px;
        letter-spacing: 1.14px;
    }

    .section-about {
        height: 1697px;
        margin-bottom: 84px;
    }

    .section-about_title {
        margin-bottom: 30px;

    }

    .section-about_desc {
        height: 379px;
        width: 668px;
        margin-bottom: 61px;
        padding: 0;
    }

    .section-about_visual-cards {
        width: 668px;
    }

    .visuals-info-cards-item {
        border-radius: 24px;
    }

    .visuals_working {
        padding-top: 454px;
        height: 650px;
        width: 668px;
        margin-bottom: 32px;
        background-image: url("/img/working_768.png");
        background-size: 668px 650px;
    }

    .visuals-working_text-container {
        height: 196px;
        width: 668px;
        border-radius: 24px;
    }

    .visuals-working-text-container_desc {
        width: 366px;
        height: 128px;
        padding-left: 40px;
        padding-top: 34px;
        padding-bottom: 34px;
        margin-right: 46px;
    }

    .visuals-info-cards-list {
        width: 668px;
    }

    .visuals-info-cards-item {
        width: 668px;
        height: 235px;
    }

    .visuals-info-cards-list_card1,
    .visuals-info-cards-list_card2 {
        background-size: 114px 99px;
        background-position-x: 39px;
        background-position-y: 69px;
    }

    .visuals-info-cards-item_title {
        max-width: 452px;
        height: 29px;
        margin-left: 170px;
        margin-top: 35px;
        margin-bottom: 10px;
    }

    .visuals-info-cards-item_desc {
        margin-left: 170px;
        margin-top: 0;
    }

    .section-steps {
        height: 889px;
        margin-bottom: 80px;
        background-image: url("/img/section-steps_background__768.png");
        background-size: 668px 284px;
        background-position-x: 50px;
        background-position-y: 76px;
    }

    .section-steps_title {
        padding-bottom: 0;
        margin-bottom: 0;

    }

    .section-steps_desc-title {
        padding-top: 366px;
        margin-bottom: 9px;
        margin-top: 0px;
    }

    .section-steps_desc {
        margin-top: 0;
        width: 666px;
        height: 352px;
        margin-bottom: 39px;
    }

    .section-steps-more-button {
        margin-right: 28px;
        padding: 20px 38px 19px 38px;
        width: 175px;
        height: 60px;
    }

    .section-steps-agreement-button {
        padding: 19px 38px;
        width: 147px;
        height: 60px;
    }

    .section-faq {
        height: 755px;
        margin-bottom: 66px;
    }

    .section-faq_title {
        /* margin-top: -4px; */
        padding-bottom: 0;
        margin-bottom: 45px;
    }


    .section-faq-item {
        min-height: 200px;
        max-height: 200px;
        width: 668px;
        padding: 35px 65px 35px 40px;
        box-sizing: border-box;
        padding: 0;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        align-items: center;
    }

    .section-faq-item:nth-child(1),
    .section-faq-item:nth-child(2),
    .section-faq-item:nth-child(3) {
        padding: 0;

    }

    .section-faq-item:not(:last-child) {
        margin-bottom: 32px;
    }


    .section-faq-item_title {
        width: 563px;
        height: 58px;
        margin-bottom: 9px;
        padding-left: 40px;
    }

    .section-faq-item_desc {
        width: 563px;
        height: 64px;
        padding-left: 40px;
        margin-bottom: 0;
    }

    .footer {
        height: 792px;

    }

    .footer-links {
        width: 224px;
        height: 148px;
        margin-right: 0px;
    }

    .footer-links-logo {
        margin-top: 0;
        margin-bottom: 16px;
        margin-top: -20px;
    }

    .footer-links-list {
        display: none;
    }

    .footer-desc-container {
        display: none;
    }

    .footer-request {
        margin-bottom: 40px;
    }

    .footer-request_title {
        margin-bottom: 38px;
    }

    .footer-request_form_input__message {
        margin-bottom: 35px;
    }

    .footer-request_form_button {
        border-radius: 16px;
        padding: 19px 37.5px 19px 37.5px;
        font-weight: 700;
        font-size: 16px;
        text-align: center;
        color: #fff;
        box-sizing: initial;
        width: initial;
        height: initial;
    }

    .footer-links-logo {
        margin-bottom: 5px;
    }
}

/* hearo0slider исправь на hero-slider */

/* nav logo pomenaj na header-logo */


@media (min-width: 1024px) and (max-width: 1919.8px) {

    .section,
    .footer {
        padding: 0 50px;
    }

    .section:not(:first-child) {
        margin-bottom: 80px;
    }

    .header {
        width: 100%;
        padding-left: 50px;
        margin-bottom: 40px;
    }

    .nav-logo {
        width: 150px;
        margin-top: 27px;
    }


    .nav-right {
        margin-left: 105px;
    }

    .nav-logo {
        width: 150px;
        height: 48px;
    }

    .header-nav-right-list {
        width: 540px;
    }

    .nav-right-item {
        letter-spacing: -0.14px;
    }

    .nav-right-item:not(:last-child) {
        padding-right: 60px;
        margin-left: 0;

    }

    .nav-search {
        margin-right: 0;
        margin-left: 105px;
        padding: 0;
        display: block;
    }


    .section-hero {
        height: 668px;
        margin-bottom: 40px;
        padding-bottom: 10px;
    }

    .hero-slider {
        background-image: url("/img/hero-slider_1024.jpg");
        background-size: 924px;
        background-repeat: no-repeat;
        margin-top: 0;
        width: 924px;
        height: 688px;
    }

    .hero-slider_title {
        top: 160px;
        left: 77px;
        right: 77px;
        font-weight: 800;
        font-size: 40px;

        width: 770px;
        height: 146px;
        top: 156px;
        left: 77px;
        right: 77px;
        font-size: 60px;
        line-height: 67px;
    }

    .hero-slider_title::first-line {
        line-height: 78px;
        letter-spacing: 0.7px;
    }

    .hero-slider_desc {
        top: 174px;
        left: 76px;
        width: 660px;
        height: 48px;
        font-size: 20px;
        line-height: 24px;
    }

    .hero-slider_button {
        top: 235px;
        margin-left: -2px;
        font-weight: 700;
        font-size: 24px;
        text-align: center;
        color: #fff;
    }

    .section-about {
        height: 1672px;
    }

    .section-about_title {
        margin-bottom: 20px;
        padding-bottom: 11px;
    }

    .section-about_desc {
        width: 924px;
        height: 256px;
        margin-bottom: 60px;
        padding: 0;

    }

    .section-about_visual-cards {
        height: calc(731px - 77px);
        height: 654px;
        width: 924px;
    }

    .visuals_working {
        width: 924px;
        min-height: 640px;
        max-height: 640px;
        background-image: url("/img/working_1024.png");
        background-size: 924px;
        background-repeat: no-repeat;
        margin-bottom: 32px;
    }

    .visuals-working_text-container {
        width: 100%;
        margin-top: -30px;
    }

    .visuals-working-text-container_desc {
        margin-right: 216px;
    }

    .visuals-info-cards-item {
        background-position-x: 71px;
        width: 924px;
    }

    .visuals-info-cards-item-container {
        padding-left: 17px;
    }

    .visuals-info-cards-item_title {
        margin-bottom: 8px;
    }

    .visuals-info-cards-item_desc {
        margin-left: 298px;
    }


    .section-steps {
        height: 805px;
        background-image: url("/img/section_steps_1024.png");
        background-position-x: 437px;
        background-position-x: 537px;
        background-position-y: 102px;
        background-repeat: no-repeat;
        background-size: 437px 689px;
    }

    .section-steps_title {
        line-height: 59px;
        margin-bottom: 30px;
        padding-bottom: 0;
    }

    .section-steps_desc-title {
        margin-bottom: 8px;
        width: 331px;
        height: 32px;
        font-size: 24px;
        line-height: 133%;

    }

    .section-steps_desc {
        width: 437px;
        height: 576px;
        margin-bottom: 37px;
    }

    .section-steps-more-button {
        padding: 20.5px 38px;
        width: 175px;
        height: 60px;
        margin-right: 27px;
        transform: translateY(10px);

        font-weight: 700;
        font-size: 16px;
        text-align: center;
        color: #fff;
    }

    .section-steps-agreement-button {
        padding: 19px 38px 17px 38px;
        width: 147px;
        padding-bottom: 5px;
    }

    .section-faq {
        height: 834px;
    }

    .section-faq_title {
        margin-bottom: 45px;
    }


    section ul li.section-faq-item {
        margin-right: 0;
        padding: 65px;
        margin-bottom: 32px;
        height: 231px;
        box-sizing: border-box;
    }



    .section-faq-item-container__last-child {
        margin-bottom: 0;
    }

    .section-faq-item-container {
        height: 101px;
        width: 799px;
        margin-left: -2px;
        margin-bottom: -1px;
    }

    .section-faq-item-title {
        min-width: 799px;
        max-width: 799px;
        min-height: 29px;
        max-height: 29px;
    }

    .section-faq-item-title1 {
        min-width: 799px;
        max-width: 799px;
        min-height: 29px;
        max-height: 29px;
    }

    .section-faq-item_desc {
        width: 799px;
        height: 101px;
    }

    .footer-links {
        width: 251px;
        margin-right: 132px;
    }

    .footer-links-logo {
        width: 224px;
        height: 72px;
    }

    .footer-links-list {
        margin-bottom: 90px;
    }

    .footer-links-item {
        width: 100%;
    }

    .footer-links-icon-list {
        margin-bottom: 0;
    }

    .footer-desc-container {
        display: none;
    }

    .footer-request_title {
        padding-bottom: 13px;
    }

    .footer-request_form {
        padding-right: 50px;
    }

    .footer-request_form_input {
        width: 541px;
    }

    .footer-request_form_input:first-child::placeholder {
        transform: translateY(-1px);
    }

    .footer-request_form_button {
        padding: 22px 37px 18px 37px;
        font-size: 16px;
        /* text-align: center; */
        display: inline;
        box-sizing: content-box;
        width: initial;
        height: initial;
        transform: translateY(0.4px);
    }

    .footer-request-form-checkbox-container {
        transform: translateY(1px);

    }

    .checkmark {
        margin-top: -2px;
    }
}


@media (min-width: 1920px) {
    .body {
        margin: 8px;
    }


    .nav-logo {
        padding-left: 4px;

    }

    .nav-right-item4 {
        letter-spacing: -0.1px;
        margin-left: -2px;
    }

    .section-hero {
        margin-bottom: 50px;
    }

    .hero-slider_container {
        top: -584px;
        width: 837px;
        max-height: 420px;
    }

    .hero-slider_title {
        top: 0;
        bottom: 0;
        margin-bottom: 21px;
    }

    .hero-slider_title::first-line {
        font-size: 70px;
        letter-spacing: 0.8px;
        line-height: 83px;
    }

    .hero-slider_desc {
        top: 0;
        bottom: 0;
    }

    .section-about_title {
        margin-bottom: 18px;
        line-height: 60px;
    }

    .section-about_desc {
        padding-top: 0px;
    }


    .section-steps_title {
        padding-bottom: 13px;
        line-height: 59px;
        padding-bottom: 0;
    }

    .section-steps_desc-title {
        margin-bottom: 9px;
    }

    .section-steps-more-button {
        margin-right: 28px;
    }

    .section-steps-agreement-button {
        letter-spacing: -1.6px;

    }

    .section-faq {
        margin-bottom: 100px;
    }

    .section-faq_title {
        /* margin-bottom: 46px; */
        line-height: 59px;
    }

    .section-faq-list {
        width: 1770px;
    }


    .section-faq-item:not(:last-child) {
        /* margin-right: 0px; */
    }

    .footer-request_title {
        padding-top: 14px;
        padding-bottom: 13px;
    }

    .nav-right-item3 {
        padding-right: 83px;
    }

    .nav-right-item4 {
        letter-spacing: -0.1px;
        margin-left: -2px;
    }

    .visuals-info-cards-item_title {
        margin-bottom: 7px;
    }

    .section-faq-item-desc2{
        height: initial;
    }
}



/* далее по бутстрапу, но не соответствуют шаблонам */


@media (max-width: 575.8px) {}


@media (max-width: 1399.8px) {}